Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597382 - Link pointing to information on rhnds is broken
Summary: Link pointing to information on rhnds is broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard: US=3397
Depends On:
Blocks: 642708
TreeView+ depends on / blocked
 
Reported: 2010-05-28 19:25 UTC by Alex Wood
Modified: 2011-01-14 13:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-14 13:46:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex Wood 2010-05-28 19:25:36 UTC
On page https://rhn.redhat.com/rhn/systems/details/packages/UpgradeConfirm.do?sid=XXXX the link pointing to more information about rhnds is broken:

"Please check the system and ensure rhnsd is running (more info). If it is failing to run, please contact us. "

More info points to:
https://rhn.redhat.com/help/faq.pxt#15

Where it should be pointing I dont know.

Comment 1 Grant Gainey 2010-05-28 19:31:57 UTC
Here, I suspect

https://rhn.redhat.com/rhn/help/reference/rhn500/en/ch-rhnsd.jsp

Comment 2 Sebastian Skracic 2010-10-14 12:44:03 UTC
Fixed in 7251dba527ab212deb8bf7aa096e8d37fde34d46.

Comment 3 Sebastian Skracic 2010-10-14 13:07:37 UTC
Available on WEBDEV.

Comment 4 venkat 2010-10-26 15:18:18 UTC
verified in webdev.

Comment 5 venkat 2010-12-07 21:45:42 UTC
verified in webqa.


Note You need to log in before you can comment on or make changes to this bug.